@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed&display=swap');

#rest_rect2{
    cursor: pointer;
    position: relative;
    overflow: hidden;
    padding: 1px 2px;
    width: 120px;
    min-height: 60px;
    height: auto;
    background-color: rgba(255,255,255,.9);
    font: 400 10px/normal 'Roboto Condensed', 'Helvetica Neue', 'Arial', sans-serif;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: flex-end;
}

#rest_rect2 .rect_top_title {
    text-decoration: none;
    display: block;
    color: #000;
    float: right;
    text-align: right;
}

#rest_rect2 .rect_cont{
    border: 1px solid #b71c1c;
    width: 100%;
    overflow: hidden;
    text-align: left;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#rest_rect2 .rect_cont > div{
    border: 1px solid rgba(255,255,255,.9);
    background-color: #b71c1c;
    text-transform: uppercase;
    color: #fff;
    display: flex;
    align-items: center;
    padding: 2px 0 2px 8px;
    line-height: 1.3;
    font-size: 9px;
    min-height: 34px;
    box-sizing: border-box;
}

#rest_rect2 .rect_star {
    display: block;
    margin-right: 6px;
    width: 19px;
    height: 19px;
    flex-shrink: 0;
    /*background: url('/img/star_white.svg') no-repeat;*/
}

#rest_rect2 .rect_bot, #rest_rect2 a.rect_bot {
    text-decoration: none;
    display: block;
    color: #000;
    float: left;
    align-self: flex-start;
}

#rest_rect2 .rect_cont span {color: #fff;}